Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: be.uantwerpen.cosys.ContractLang;singleton:=true
Automatic-Module-Name: be.uantwerpen.cosys.ContractLang
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: be.uantwerpen.cosys.contractLang,
 be.uantwerpen.cosys.contractLang.impl,
 be.uantwerpen.cosys.contractLang.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport
Bundle-ActivationPolicy: lazy
